package tcra.exercises.resolve_preemptable_queue_private;

import tcra.exercises.general_assertions.StringLengthGTZAssertion;

public class ResolvePreemptableQueue_StringLengthGTZAssertion extends
      StringLengthGTZAssertion
{
   public ResolvePreemptableQueue_StringLengthGTZAssertion()
   { super(); }
   
   public String toString()
   {
      return("|Q| &gt; 0;");
   } // end toString()
} // end class
